## oem-sutton-acheron-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-acheron-meta (22.04ubuntu2) jammy; urgency=medium

  * Switch to 6.1 oem kernel.

 -- Bin Li <bin.li@canonical.com>  Wed, 08 Feb 2023 13:51:40 +0800

oem-sutton-acheron-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Acheron. (LP: #2000509)

 -- Bin Li <bin.li@canonical.com>  Thu, 05 Jan 2023 14:22:44 +0800
