## oem-sutton-acheron-meta 22.04ubuntu3

=== debian/changelog ===
oem-sutton-acheron-meta (22.04ubuntu3) jammy; urgency=medium

  * Meta package for Lenovo ThinkPad L13 Gen 4. (LP: #2000509)

 -- Bin Li <bin.li@canonical.com>  Mon, 03 Jul 2023 17:43:38 +0800
